#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Binomial],
  seminar: [Mathe Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 17, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

//TODO: Bernulli(?) und Binome wiederholen

= Binomialverteilung

== S. 284

=== Nr. 2

$
  binom(u,k) &= u!/(k! dot (u dot k)!)\
  0! &= 1
  \
  a)\
  binom(2,1) &= 2!/(1! dot (2-1)!) &= 2/1 = 2
  \
  b)\
  binom(2,0) &= 2!/(0! dot (2-0)!) =& 
  \
  c)\
  binom(5,1) &= (5!)/(1! dot (5-1)!)  = (5 dot 4 dot 3 dot 2 dot 1)/(4 dot 3 dot 2 dot 1) = (5 dot 1)/1 &= 5
  \
  e)\
  binom(12,5) &= 12!/(5! dot (12-5)!) = 792
$

=== Nr. 4

a)\
$X$ steht für die Anzahl an Wappen
$
  // binom(6,3) &= 6!/(3! dot (6-3)!)\
  // &= 6!/(3! dot 3!)\
  // &= 6!/(6 dot 6)\
  // &= (6 dot 5 dot 4 dot 3 dot 2 dot 1)/36\
  // &= 720/36\
  // &= 20
  P(X=3) &= binom(6,3) dot (1/2)^3 dot (1-1/2)^(6-3)\
  &= 20 dot 1/8 dot 1/8\
  &= 0.3125 = 31.25%\
  \
  P(X<3) &= P(X=0) + P(X=1) + P(X=2)\
  P(X=0) &= binom(6,0) dot (1/2)^0 ...\
  P(X<3) &= 0.34375\
  &= 34.375%\
  \
  P(X>3) &= P(X=4) + P(X=5) + P(X=6)\
  &= 34.375%
$

#pagebreak()

=== Nr. 5

a)\
$X$ steht für die Anzahl der richtigen Antworten
$
  P(X=4) &= binom(6,4) dot (1/3)^4 dot (1-6)^(6-4)\
  &= 125/27\
$

HA: S. 284 Nr. 7 & S. 285 Nr. 10

// == Beispiel

// $n$ ist gerade\
// $k$ ist die Hälfte von $n$ = $n/2$

// $
//   binom(n, k-d)
// $
